Subject: Ticket Assigned - Hooded towel baby - Wrong Item Received Order #4709767605
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 10 Jan 2023 16:33:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hooded towel baby - Wrong Item Received Order #4709767605 

Hello, reference to my call and as requested please find attached photo of the wrong received item that I wanted as the chosen one in white color that I have also attached. The thing is I urgently require the item by tomorrow so would appreciate your earliest response with regards to this matter.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5571648